<template>
  <div class="wrap">
    <HelloWorld />
    <About />
    <Portofolio/>
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from "@/components/HelloWorld.vue";
import About from "@/components/About.vue"
import Portofolio from "@/components/portofolio.vue"
export default {
  name: "Home",
  components: {
    HelloWorld,
    About,
    Portofolio
  },
};
</script>
<style scoped>
.wrap{
  width: 100%;
  overflow: hidden;
}
</style>>
